<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY  brandShortName        "Thunderbird">
<!ENTITY  brandFullName         "Mozilla Thunderbird">
<!ENTITY  vendorShortName       "Mozilla">
<!ENTITY  trademarkInfo.part1   "Mozilla Thunderbird e os logos do Thunderbird
                                 são marcas registradas da Mozilla Foundation.">
